.container {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    max-width: 100%;
    height: 550px;
}
.chart {
    display: inline-block;
    position: relative;
    width: 100%;
    height: 460px;
    box-sizing:border-box;
}
.legendBox{
    width: 100%;
    height: 40px;
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    box-sizing:border-box;
}
.item{
    padding: 5px 10px;
    margin: 2px;
    width: 100%;
    border: solid 0.5px grey;
    border-radius: 8px;
    color: white;
    cursor: pointer;
}
.makeBorder {
    border: 1px solid blue;
}
#choose_gifts{
    background-color: blue;
}
#choose_words{
    background-color: blueviolet;
}